<template>
  <view>
    <u-navbar
        :title="title"
        :autoBack="true"
    >
    </u-navbar>
  </view>
</template>

<script>
  export default {
    name:"NavBar",
    data() {
      return {
        
      };
    },
    props: {
      title: {
        type: String,
        default: ''
      }
    }
  }
</script>

<style lang="scss">

</style>